@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: Custom;
	src: url("/images/fonts/Poppins-Regular.ttf");
} 
@font-face {
	font-family: CustomB;
	src: url("/images/fonts/Poppins-Medium.ttf");
} 
@font-face {
	font-family: CustomBB;
	src: url("/images/fonts/Poppins-SemiBold.ttf");
} 


.container-product {
	position: relative;
	margin: 0 auto;
	width: 916px;
	padding-right: 1px; /* Hack for IE */
}

#ins-left-col {
    font-family: "Custom", Arial, Verdana, sans-serif;
    width: 660px;
    font-size: 13px;
    line-height: 1.8em;
    color: #444;
    float: left;
    margin-top: 30px;
    margin-left: 0px;
    clear: left;
}

#ins-left-col .text a:hover{
	text-decoration: underline;
}

.productcontent-h1 {
    font-size: 14px;
    display: block;
    padding-bottom: 20px;
    text-align: center;
    padding-top: 5px;
}
.productcontent-h2 {
	font-size: 13px;
	display: block;
	padding: 13px;
	font-weight: bold;
	text-align: center;
}

#ins-right-col {
	float: left;
	width: 200px;
	margin-top: 26px;
	margin-left: 36px;
	margin-bottom: 26px;
} 
#ins-rightbox {
	font-size: 11px;
	background-image: url(../sitegraphs/rightbox200-bg-mid.gif);
	background-repeat: repeat-y;
	line-height: 1.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	float: left;
}
#ins-rightbox-padding {
	padding-top: 2px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
}
#ins-rightbox a {
	text-decoration: none;
	font-weight: bold;
	color: #555;
	padding: 0px;
}
.ins-rightbox_active {
	text-decoration: none;
	font-weight: bold;
	color: #555;
	padding-left: 10px;
	text-indent: 10px;
}
#ins-rightbox a:hover  {
	text-decoration: underline;
}
#ins-rightbox-top {
	position: relative;
	top: 0px;
	left: 0px;
	background-image: url(sitegraphs/rightbox200-bg-top.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 200px;
}
#ins-rightbox-bot {
	position: absolute;
	background-image: url(sitegraphs/rightbox200-bg-bot.gif);
	height: 12px;
	width: 200px;
}

.ins-rightbox-header  {
	font-size: 12.5px;
	font-weight: bold;
	height: 28px;
	text-transform: uppercase;
	color: #900;
	text-align: center;
	padding: 3px;
}
a.ins-rightbox-header-link  {
	font-size: 12.5px;
	font-weight: bold;
	height: 20px;
	text-transform: uppercase;
	color: #900;
	text-align: center;
	padding: 4px;
}

a.ins-boxnotselected
{
    padding-left: 13px;
    padding-right: 13px;
    font-weight: bold;
    color: #505050;
    word-spacing: 0px;
    /* [disabled]text-transform:uppercase; */
    font-size: 11px;
    padding-top: 4px;
    padding-bottom: 2px;
    margin-right: -1px;
    border: 1px solid #777;
    line-height: 1em;
}
a:hover.ins-boxnotselected {
	background-color: #ccc;
}

a.ins-box-selected
{
    padding-left: 13px;
    padding-right: 13px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    text-transform: none;
    font-size: 11px;
    padding-top: 4px;
    padding-bottom: 2px;
    background-color: #505050;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #000000;
    border-right-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #000000;
    margin-left: 1px;
    margin-right: 0px;
    line-height: 1em;
}

#ins_image_container {
	background-color: #000;
	background-repeat: repeat-x;
	height: 320px;
	width: 660px;
	margin-bottom: 0px;
	font-size: 14px;
	text-align: center;
}
#legacy_image_container {
	background-color: #CCC;
	background-repeat: repeat-x;
	height: 300px;
	width: 660px;
	margin-bottom: 0px;
	font-size: 14px;
	background-image: url(../sitegraphs/legacy_image_bg.gif);
	position: relative;
}



/**Products Overview**/
#Products-Overview {
	width: 916px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
	font-family: 'Lucida Grande', Arial, Verdana;
}
#Products-Overview a{
	color: #444;
}
#Products-Overview a:hover{
	text-decoration: underline;
}

#Products-Overview .slot {
	/* [disabled]height: 170px; */
	line-height: 1.8em;
	padding-top: 28px;
	padding-bottom: 26px;
	color: #444;
	border-bottom: solid 1px #eee;
}





















.leglist td{
	color: #555;
}
#PO-header {
	position: relative;
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	color: #444;
	margin-bottom: 26px;
	text-transform: capitalize;
	background-color: #e8e8e8;
	padding-left: 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	line-height: 1.8em;
	margin-top: 4px;
}
#PO-header2 {
	position: relative;
	height: 32px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	margin-bottom: 6px;
	text-transform: uppercase;
	background-color: #FFF;
	padding-left: 14px;
	line-height: 1.8em;
	margin-top: 10px;
	padding-top: 2px;
	background-image: url(../sitegraphs/stripe3b.gif);
	background-repeat: repeat-x;
}






#product_pagebutton_box {
	padding-top: 36px;
	padding-bottom: 34px;
	text-align: center;
}
#product_sysreq_box {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}
.sysreqbox {
	background-color: #eeeeee;
	font-size: 11px;
	margin: 25px;
	border: 1px solid #DDD;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.gearbox {
	font-size: 12px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 60px;
	margin-top: 20px;
}
.librarybox {
	font-size: 11px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 60px;
	margin-top: 0px;
}
.gear-cell {
	font-size: 11px;
	background-color: #FFF;
	line-height: 1.5;
	margin-left: 10px;
}
.lib-cell {
	font-size: 11px;
	background-color: #FFF;
	line-height: 1.6;
	margin-left: 10px;
}
#legacy_banner {
	position: absolute;
	height: 27px;
	width: 172px;
	top: 24px;
	right: 0px;
	z-index: 1;
}
#legacy_title_div {
	position: absolute;
	height: 250px;
	width: 250px;
	right: 46px;
	bottom: 23px;
}
#legacylib_title_div {
	position: absolute;
	height: 250px;
	width: 282px;
	right: 19px;
	bottom: 24px;
}
#legacy_image_div {
	position: absolute;
	height: 290px;
	width: 358px;
	left: 4px;
	top: 10px;
	text-align: right;
}
#legacylib_image_div {
	position: absolute;
	height: 290px;
	width: 345px;
	left: 8px;
	top: 10px;
	text-align: right;
}
.extraSpacingfeatures{
margin-top: 10px;
margin-bottom: 10px;

margin-right: 40px;
margin-left: 40px;
text-indent:-1em;

}
#reviews {
	font-size: 12px;
}
.review_slot {
	padding-top: 24px;
	padding-bottom: 24px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-image: url(../products/review_images/reviews_bg2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-left: 7px;
	padding-right: 7px;
}
.review_big_quote {
	font-size: 16px;
}
.legacylib-cell {
	padding: 10px;
	width: 277px;
	margin-left: -1px;
	border: 1px solid #EEE;
	float: left;
	margin-bottom: -1px;
}
.legacylib-cell2 {
	padding: 10px;
	width: 277px;
	margin-left: -1px;
	border: 1px solid #EEE;
	float: left;
	margin-bottom: -1px;
	text-align: center;
}
.features {
	border: 1px dotted #CCC;
	list-style-position: outside;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: 0px;
}
.features-h {
	list-style-position: outside;
	text-align: center;
	vertical-align: middle;
	background-color: #eee;
	padding: 11px;
	font-size: 13px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-bottom: -1px;
}
.features li {
	padding-bottom: 12px;
}
.features li ul {
	padding-top: 14px;
	list-style-type: none;
	font-size: 12px;
	list-style-image: url(../support/graphics/dot-q.gif);
	padding-left: 20px;
	font-style: normal;
}
.features ul li {
	padding-bottom: 6px;
}
.features2 {
	border: 1px dotted #CCC;
	list-style-position: outside;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -1px;
	margin-left: 0px;
}
.features2 li {
	padding-bottom: 1px;
}


.ssgallery {
	text-align: left;
	display: block;
	width: 520px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	height: auto;
}

.ssgallery a{
	display: table-cell;
	float: left;
	padding: 2px;
	clear: none;
}

/***Legacy Listings***/

.leglist {
	background-color:#ddd;
	margin-top: 5px;
}

.leglist td {
	background-color:#fff;
	font-size:11px;
	padding-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
}

.leglist .hilite {
	background-color:#f4f4f4;
	padding-top: 9px;
	padding-bottom: 9px;
}
.leglist .hilite2 {
	background-color:#f4f4f4;
	padding-top: 4px;
	padding-bottom: 4px;
	font-weight: bold;
}
.leglist .hilite3 {
	background-color:#f4f4f4;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	text-align: left;
}

/*OMNI TR*/

.container-omnitr {
	position: relative;
	margin: 0 auto;
	width: 950px;
	padding-right: 1px; /* Hack for IE */
}

.omnitr-topline {
	height:28px ; 
	padding:1px
}
.omnitr-topline-right {
	font-size:12px ; 
	color:#666 ; 
	text-align:center; 
	float:right ; 
	word-spacing:2em
}

.omnitr-topline-right a {
	font-size:12px;
	color:#666;
	font-weight: normal;	
}
.omnitr-topline-right a:hover {
	text-decoration: underline;	
}
.omnitr-topline-right .blue{	
	color:#09C;
}


/*TRIBUTE & OMG-1*/

.container-tribute {
	position: relative;
	margin: 0 auto;
	width: 916px;
	padding-right: 1px; /* Hack for IE */
}


.tribute-menu {
	font-size: 13px;
	color: #d6d6d6;
	text-align: center;
	background-image: url(../products/tribute/images/tribute-menu-bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	height: 30px;
	margin-top: 35px;
	padding-top: 9px;
	padding-bottom: 0px;
	margin-bottom: 18px;
}

@media screen and (max-device-width: 480px){
  .tribute-menu {
    -webkit-text-size-adjust: none;
  }
}

.tribute-menu a {
	font-size: 13px;
	color: #444;
	font-weight: normal;
	margin-right: 20px;
	margin-left: 20px;
}
.tribute-menu a:hover {
	text-decoration: underline;	
}
.tribute-menu .blue{	
	color:#1678f2;
}
.tribute-menu .orange{
	color:#e30;
}

.tribute-artists a{
	font-weight: normal;
	color:#555;
}
.tribute-artists a:hover{
	text-decoration: underline;	
}

.contest-menu {
	font-size:12px;
	color:#d6d6d6;
	text-align:center;
	/* [disabled]float:right; */
	word-spacing:1.7em;
	position: relative;
	background-image: url(../contest/graphics/OMG1_Menu_Background2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 30px;
	margin-top: 30px;
	margin-bottom: 0px;
	padding-top: 10px;
}

.contest-menu a {
	font-size:12px;
	color:#444;
	font-weight: normal;
}
.contest-menu a:hover {
	text-decoration: underline;	
}
.contest-menu .blue{	
	color:#09C;
}
.contest-menu .orange{
	color:#e30;
}

.shadow-box {
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 6px #aaa ;
	-moz-box-shadow: 0px 0px 6px #aaa;
	-webkit-box-shadow: 0px 0px 6px #aaa;
	border:solid 1px #FFF;
	background-color: #f3f3f3;
	}
.shadow-box-white {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 6px #bbb ;
	-moz-box-shadow: 0px 0px 6px #bbb;
	-webkit-box-shadow: 0px 0px 6px #bbb;
	}	


.h-menu-lightgray {
	font-size:12px;
	color:#d6d6d6;
	text-align:center;
	word-spacing:2em;
	position: relative;
	height: 30px;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.h-menu-lightgray a {
	font-size:12px;
	color:#444;
	font-weight: normal;
}
.h-menu-lightgray a:hover {
	text-decoration: underline;	
}
.h-menu-lightgray .blue{	
	color:#09C;
}
.h-menu-lightgray .orange{
	color:#e30;
}

.h-menu-lightgray-left {
	background-image: url(../sitegraphs/h-menu-lightgray-left.png);
	height: 30px;
	width: 21px;
	float:left;	
}
.h-menu-lightgray-right {
	background-image: url(../sitegraphs/h-menu-lightgray-right.png);
	height: 30px;
	width: 21px;	
	float:left;
}
.h-menu-lightgray-center {
	height: 30px;
	background-image: url(../sitegraphs/h-menu-lightgray-center.png);
	background-repeat: repeat-x;
	float:left;
	padding-top:5px;
}

/** 2015 Additions **/
.bottom-pricebox {
	text-align: center;
	border: 0px solid #ddd;
	padding: 0px;
	background-color: #fff;
	margin-bottom: 0px;
	margin-top: 45px;
	font-size: 13px;
	line-height: 2.2em;
}
.bottom-pricebox a{
	color: #1678f2;
	font-weight: normal;
}
.bottom-pricebox a:hover {
	text-decoration: underline;
}

/** FAQ Boxes **/

.leg-faq-shadow-box {
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 6px #aaa;
	-moz-box-shadow: 0px 0px 6px #aaa;
	-webkit-box-shadow: 0px 0px 6px #aaa;
	border:solid 1px #FFF;
	background-color: #f3f3f3;
	padding:36px ; 
	margin-top:48px ; 
	margin-bottom:48px ; 
	line-height:1.8em ; 
	font-size:12px;
}
.leg-faq-shadow-box p {
	margin-top:2em;
	margin-bottom:2em;
}
.leg-faq-shadow-box a:hover {
	text-decoration:underline;
}

.leg-faqheader {
	font-size: 14px;
	font-weight: bold;
	border-bottom: dotted 1px #bbb;
	padding-top: 28px;
	line-height: 1.4em;
	padding-bottom: 2px;
	margin-bottom: 30px;
}


/* PRODUCT INDEX 2016*/

.prodbox {
	display: block;
	height: auto;
	margin-top: 50px;
	padding-bottom: 10px;
}
.prodbox a{
	display: table-cell;
	float: left;
	margin-left: 0px;
	margin-bottom: 30px;
	margin-right: 30px;
	clear: none;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
	color: #666;
	line-height: 1.8em;
	font-size: 11px;
	width: 410px;
	height: 410px;
	background-color: #eeeeee;
	/*background: linear-gradient(to bottom, #eee 0%,#f6f6f6 100%);*/
	padding: 15px;
	border-radius: 1%;	/*box-shadow: inset 0px 0px 5px #eaeaea;*/
}
.prodbox a:nth-child(even) {
    margin-right: 0px;
}
.prodbox a:hover{
}
.prodbox a img{
	margin-bottom: 18px;
	width: 410px;
	height: auto;
	border-radius: 1%;
}
.prodbox a:hover img{
	opacity: 0.86;
}
.prodbox center{
	font-size: 18px;
	font-weight:bold;
	margin: 12px 0 12px 0;
	color: #444;
}
